from=~/anim/molten_greaves/molten_greaves.png
to=optifine/cit/chainmail/leggings/molten_greaves/molten_greaves_e.png

y=0

x=0

h=32

w=64

tile.0=0
duration.0=20
interpolate=true
tile.1=1
duration.1=20
interpolate=true
tile.2=2
duration.2=20
interpolate=true
tile.3=3
duration.3=20
interpolate=true
tile.4=4
duration.4=20
interpolate=true